1

Unable to develop Qt app for android 2.3.3

view story
linux-howto

http://qt-project.org – Hi all I started to test Qt for develop android app. As first test I tried to develop a very basic app using API 18 (android 4.3). I created the emulator profile based to 4.3, configured the project and compiled. All went ok and I was able to have my simple app workingon the emulator. However I want to develop my app for support older device also. I repeated all the previous step but basing the emulator to the API 10 (android version 2.3.3), recreated a new project and compiled. The compilation and packaging seem to work. The problem is that every time I start a new compilation, deploiment a (HowTos)